@import "https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css";

body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    background: url(../img/img.jpg) no-repeat;
    background-color: #123;
    background-size: cover;
}

.login-box {
    width: 280px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    padding: 50px;
    border-radius: 20px;

}

.login-box h1 {
    float: left;
    font-size: 40px;
    border-bottom: 6px solid #fcaf50;
    margin-bottom: 50px;
    padding: 13px 0;
}

.textbox {
    width: 100%;
    overflow: hidden;
    font-size: 20px;
    padding: 8px 0;
    margin: 8px 0;
    border-bottom: 1px solid #fcaf50;
}

.textbox i {
    width: 26px;
    float: left;
    text-align: center;
}

.textbox input {
    border: none;
    outline: none;
    background-color: transparent;
    color: #fff;
    font-size: 18px;
    width: 80%;
    float: left;
    margin: 0 10px;
}

.btn {
    width: 100%;
    background-color: transparent;
    border: 2px solid #fcaf50;
    color: #fff;
    padding: 5px;
    font-size: 18px;
    cursor: pointer;
    margin: 12px 0;
}

.btn:hover {
    background-color: #fcaf50;
    color: #000;
    transition: .5s;
}

.btn:active {
    background-color: #000;
    color: #fcaf50;
}

body{
    background-color: #f4f7f6;
    margin-top:20px;
}
.file_manager .file a:hover .hover,
.file_manager .file .file-name small{
    display: block
}
.file_manager .file {
    padding: 0 !important
}

.file_manager .file .icon{
    text-align: center
}


.file_manager .file {
    position: relative;
    border-radius: .55rem;
    overflow: hidden
}

.file_manager .file .image,
.file_manager .file .icon {
    max-height: 180px;
    overflow: hidden;
    background-size: cover;
    background-position: top
}

.file_manager .file .hover {
    position: absolute;
    right: 10px;
    top: 10px;
    display: none;
    transition: all 0.2s ease-in-out
}

.file_manager .file a:hover .hover {
    transition: all 0.2s ease-in-out
}

.file_manager .file .icon {
    padding: 15px 10px;
    display: table;
    width: 100%
}

.file_manager .file .icon i {
    display: table-cell;
    font-size: 30px;
    vertical-align: middle;
    color: #777;
    line-height: 100px
}

.file_manager .file .file-name {
    padding: 10px;
    border-top: 1px solid #f7f7f7
}

.file_manager .file .file-name small .date {
    float: right
}

.folder {
    padding: 20px;
    display: block;
    color: #777
}

@media only screen and (max-width: 992px) {
    .file_manager .nav-tabs {
        padding-left: 0;
        padding-right: 0
    }
    .file_manager .nav-tabs .nav-item {
        display: inline-block
    }
}

.card {
    background: #fff;
    transition: .5s;
    border: 0;
    margin-bottom: 30px;
    border-radius: .55rem;
    position: relative;
    width: 100%;
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 10%);
}

a:hover {
    text-decoration:none;
}

/* gestor */
.pb-filemng-template {
    margin-top: 40px;
    font-family: 'Sansita', sans-serif;
}

.pb-filemng-navbar {
    margin-bottom: 0;
}

.treeview-toggle-btn {
    margin-left: 15px;
}

.pb-filemng-template-btn {
    background-color: Transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    outline:none;
    color: gray;
    padding: 0px 13px 0px 13px;
}

.pb-filemng-active {
    border-bottom: 2px solid #6d97db;
    color: #5f6977;
}

.pb-filemng-template-btn:hover {
    color: blue;
}

.pb-filemng-body-folders > img:hover {
    cursor: pointer;
}

.btn-align {
    margin-top: 7px;
}

.pb-filemng-template-treeview {
    border-right: 1px solid gray;
}

.pb-filemng-folder {
    color: orange;
    padding-bottom: 3px;
}

.pb-filemng-paragraphs {
    margin-top: -20px;
    text-align: center;
}

.img-responsive {
    margin: 0 auto;
}
.success-message, .error-message {
    margin-top: 10px;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
}

.success-message {
    background-color: #4CAF50;
    color: white;
}

.error-message {
    background-color: #f44336;
    color: white;
}

